.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2091557672') !important;
	background-repeat:repeat !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-repeat:repeat !important;
}
.user_css_13179316589 {
	color:#000000 !important;
	background-color:#b2ffb7 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13179316589 a {
	color:#000000 !important;
}
.user_css_13207596417 {
	color:#ffbb0f !important;
	font-size:16px !important;
	background-color:#050202 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13207596417 a {
	color:#ffbb0f !important;
	font-size:#16px !important;
}
.user_css_132197190749 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/img2.png') !important;
	background-position:right 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_132197190749 a {
	color:#000000 !important;
}
.user_css_132197196073 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/2/img1.png') !important;
	background-position:right bottom !important;
	background-repeat:no-repeat !important;
}
.user_css_132197196073 a {
	color:#000000 !important;
}
.user_css_13219730852 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/2/baget_gorizont.jpg') !important;
	background-repeat:repeat-x !important;
}
.user_css_13219730852 a {
	color:#000000 !important;
}
.user_css_132197474442 {
	color:#ffffff !important;
	background-color:#666666 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/2/fon_059.gif') !important;
}
.user_css_132197474442 a {
	color:#ffffff !important;
}
.user_css_133933164049 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/img2.png') !important;
	background-position:right bottom !important;
	background-repeat:no-repeat !important;
}
.user_css_133933164049 a {
	color:#000000 !important;
}
.user_css_133933351044 {
	color:#000000 !important;
	background-color:#fff647 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133933351044 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */